import { WTCGLRenderingContext } from '../types';
import { Geometry } from './Geometry';
export declare class Plane extends Geometry {
    constructor(gl: WTCGLRenderingContext, { width, height, widthSegments, heightSegments, attributes }?: {
        width?: number;
        height?: number;
        widthSegments?: number;
        heightSegments?: number;
        attributes?: {};
    });
    static buildPlane(position: Float32Array, normal: Float32Array, uv: Float32Array, index: Uint32Array | Uint16Array, width: number, height: number, depth: number, wSegs: number, hSegs: number, u?: number, v?: number, w?: number, uDir?: number, vDir?: number, i?: number, ii?: number): void;
}
